gh(1)

NAME

gh-release - Manage GitHub releases

SYNOPSIS

gh release [flags]

DESCRIPTION

Manage GitHub releases

OPTIONS

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

gh(1), gh-release-create(1), gh-release-delete(1), gh-release-download(1), gh-release-list(1), gh-release-upload(1), gh-release-view(1)